[Setup]
InstallFilesSize=68
InstallDiskSize=170
ReserveSize=50
en=\tools\bin\setupENG.dll
zh=\tools\bin\setupCHN.dll

[Install]
JREPath=\jre\jre_win\bin
Arguments=-Dsun.java2d.noddraw=true -Dsun.java2d.ddoffscreen=false -Djava.library.path=.\lib -classpath .\resource;.\lib\install.jar;.\lib\log4j-1.2.8.jar;.\lib\jdom.jar;.\lib\jbcl.jar;.\lib\iview.jar;.\lib\iviewlib.jar 
MainClass=com.huawei.install.InstallDiskLoader -runway install

[FTP]
Arguments=-Dsun.java2d.noddraw=true -Dsun.java2d.ddoffscreen=false -Djava.library.path=.\lib
MainClass=com.huawei.install.InstallDisk -runway install